Informix agent - Veritas Cluster Server

This is a discussion on Informix agent - Veritas Cluster Server ; What's support Informix version? In my case, I got error message on Informix 9.14. Needless to say, I have the Informix agent. Message is following: Informix 9.14 is not support....

+ Reply to Thread
Results 1 to 2 of 2

Thread: Informix agent

  1. Informix agent


    What's support Informix version?
    In my case, I got error message on Informix 9.14.
    Needless to say, I have the Informix agent.
    Message is following:
    Informix 9.14 is not support.

  2. Re: Informix agent


    "Barney Kim" wrote:
    >
    >What's support Informix version?
    >In my case, I got error message on Informix 9.14.
    >Needless to say, I have the Informix agent.
    >Message is following:
    >Informix 9.14 is not support.


    Currently supported versions are IDS 7.2 and 7.3

    If you need support for Informix 9.2 ask for it to your local Veritas office.


+ Reply to Thread